uuid: 6381fdd2-efde-4e11-aba1-e2259240da52
langcode: en
status: true
dependencies:
  config:
    - node.type.donor_repository
id: node.donor_repository
target_entity_type_id: node
target_bundle: donor_repository
default_langcode: site_default
language_alterable: false
